@charset "utf-8";
@import url("http://fonts.googleapis.com/earlyaccess/nanumgothic.css" );
body,li,p,select,input,option,button,h1,h2,h3,h4,h5,h6,a { font-family:"Nanum Gothic" !important; }

html, body, blockquote, caption, dd, div, dl, dt, fieldset, form, frame, h1, h2, h3, h4, h5, h6, hr, iframe, input, legend, object, p, pre, q, select, table, textarea, tr, td {margin:0; padding:0;}
fieldset, img {border:0 none;}
/*==== 2J 20130819_s ====*/
html, body, blockquote, caption, dd, div, dl, dt, fieldset, form, frame, h1, h2, h3, h4, h5, h6, hr, iframe, input, legend, object, p, pre, q, select, table, textarea, tr, td {margin:0; padding:0;}
fieldset, img {border:0 none;}
h1, h2, h3, h4, h5, h6 {font-size:1em; font-style:normal;}
hr {display:none;}
html {font-size:62.5%; height:100%;}
body {background-color:#FFFFFF;color:#4c4c4c; font-family: 'Nanum Gothic', 'µ¸¿ò',dotum, sans-serif; font-size:1.2em; height:100%; line-height:1.5; position:relative; width:100%;}
img {font-size:0; line-height:0; margin:0; padding:0;}
a {color:#4c4c4c;text-decoration:none;}
a:hover {color:#000000;text-decoration:underline;}
a:focus {outline-width:1px !important; color:#CC6600; outline-style:dotted !important; -moz-outline-radius:4px;}

address, em {font-style:normal}
.clear   {clear:both;}
.clearfloat  {clear:both; display:block; float:none; font-size:0 !important; height:0; line-height:0 !important; margin:0 !important; padding:0 !important; width:100%; overflow:hidden;}
.fl    {float:left;}
.fr    {float:right;}

img {border:0}
td {line-height:150%;color:333333;font-size:12px; font-family: "Nanum Gothic" !important; text-align: left;}
input {font-size:12px; font-family: 'Nanum Gothic', 'µ¸¿ò',dotum, sans-serif; color:555555}
input#border {font-size:12px; font-family: 'Nanum Gothic', 'µ¸¿ò',dotum, sans-serif; color:666666;border:1 solid #C4C4C4}
textarea#border {font-size:12px; font-family: 'Nanum Gothic', 'µ¸¿ò',dotum, sans-serif; color:666666;border:1 solid #C4C4C4}
select {color:333333;font-size:12px; font-family: 'Nanum Gothic', 'µ¸¿ò',dotum, sans-serif;}
.sub_txt {color:000000;background:f7f7f7}

a:link{line-height:150%;color:333333;font-size:12px; font-family: 'Nanum Gothic', 'µ¸¿ò',dotum, sans-serif; text-decoration:none}
a:visited{line-height:150%;color:333333;font-size:12px; font-family: 'Nanum Gothic', 'µ¸¿ò',dotum, sans-serif; text-decoration:none}
a:hover{line-height:150%;color:333333;font-size:12px; font-family: 'Nanum Gothic', 'µ¸¿ò',dotum, sans-serif; text-decoration:underline}

.accessibility {position:absolute; top:0; left:0; z-index:1; &#160;display:none}






img {border:0}
td {line-height:150%;color:333333;font-size:12px;}
td img{line-height:150%;color:333333;font-size:12px; text-align:center; margin:0 auto;}
input {font-size:12px;font-family:µ¸¿ò;color:555555}
input#border {font-size:12px;font-family:µ¸¿ò;color:666666;border:1 solid #C4C4C4}
textarea#border {font-size:12px;font-family:µ¸¿ò;color:666666;border:1 solid #C4C4C4}
select {color:333333;font-size:12px;font-family:±¼¸²,µ¸¿ò}
.sub_txt {color:000000;background:f7f7f7}
a:link{line-height:150%;color:333333;font-size:12px;font-family:±¼¸²,µ¸¿ò;text-decoration:none}
a:visited{line-height:150%;color:333333;font-size:12px;font-family:±¼¸²,µ¸¿ò;text-decoration:none}
a:hover{line-height:150%;color:333333;font-size:12px;font-family:±¼¸²,µ¸¿ò;text-decoration:underline}
.pagenum {color:FF5500;font-weight:bold;}
.pagenum a:link{color:555555;font-weight:normal;text-decoration:none}
.pagenum a:visited{color:555555;font-weight:normal;text-decoration:none}
.pagenum a:hover{color:555555;font-weight:normal;text-decoration:underline}

.img1 {border:5 solid #E7E3E7}
.img2 {border:1 solid #CECFCE;width:159;height:130;margin:6 0 6 0;text-align:center;text-valign:middle}
.moni {color:FF6F72}
.news {color:333333;font-family:µ¸¿ò,±¼¸²;font-size:12px;letter-spacing:-1;text-decoration:none}
.news a:link{color:333333;font-family:µ¸¿ò,±¼¸²;font-size:12px;letter-spacing:-1;text-decoration:none}
.news a:visited{color:333333;font-family:µ¸¿ò,±¼¸²;font-size:12px;letter-spacing:-1;text-decoration:none}
.news a:hover{color:FF6F72;font-family:µ¸¿ò,±¼¸²;font-size:12px;letter-spacing:-1;text-decoration:underline}
.btr {background:efefef;text-align:right}
.btl {background:efefef;text-align:left}
.btc {background:efefef;text-align:center}
.bcl {text-align:left}
.bbsc {padding:20;border-top:1 solid #999999}

.topmenu {color:BDBDBD;font-family:µ¸¿ò;font-size:10px}
.topmenu a:link{color:555555;text-decoration:none;font-family:µ¸¿ò;font-size:11px}
.topmenu a:visited{color:555555;text-decoration:none;font-family:µ¸¿ò;font-size:11px}
.topmenu a:hover{color:555555;text-decoration:underline;font-family:µ¸¿ò;font-size:11px}

.history {text-align:right;color:888888; font-size:11px}
.left_main {margin:0 0 0 32}
.left_sub {margin:9 0 0 44}
.img_scroll {border:1px solid #D1D1D1;margin-bottom:5px}
/*static html*/
.view_img {border:1 solid #97BE88;padding:5;background:ffffff}
.view_tle {font-size:14;font-family:µ¸¿ò;letter-spacing:-1;font-weight:bold;color:49A100;padding:5 0 0 40}
.view_content {width:444;color:777777;font-family:µ¸¿ò;font-size:12px}
.view_tle2 {font-size:14;font-family:µ¸¿ò;letter-spacing:-1;font-weight:bold;color:49A100;padding:5 0 0 0}
.view_content2 {width:444;color:777777;font-family:µ¸¿ò;font-size:12px;padding:5 0 0 2}

.preview_tle_01 {font-size:14px;font-family:µ¸¿ò;letter-spacing:-1;padding:5px 0 0 52;font-weight:bold;color:#49a100}
.preview_content_01 {padding:15 30 0 114;color:4A8D15;font-size:12px;font-family:µ¸¿ò}
.viewer_tle_01 {font-family:µ¸¿ò;font-weight:bold;font-size:14px;color:49A100;letter-spacing:-1;padding:12 0 0 24;height:51}
.viewer_img_01 {margin-left:32;border:1 solid #B1BF82;width:640;height:330}






.footer {color:FFFFFF;font-family:µ¸¿ò;font-size:10px}
.footer a:link {color:FFFFFF;text-decoration:none;font-family:µ¸¿ò;font-size:12px}
.footer a:visited{color:FFFFFF;text-decoration:none;font-family:µ¸¿ò;font-size:12px}
.footer a:hover{color:FFFFFF;text-decoration:none;font-family:µ¸¿ò;font-size:12px}
/* intro */
#wrap{padding:0;margin:0;width:100%;position:relative;text-align:center;}
#footer_wrap{width:100%;height:85px;position:relative;background:url(/default/img/main/intro_bg_footer.gif) repeat-x;}
.content_footer{width:970px;position:relative;text-align:left;margin:0 auto;}
.content_footer {vertical-align:top;}
.content_footer .footer_logo{position:relative;top:18px;}
.content_footer .personal_link{position:relative;top:-22px;left:149px;}
.content_footer .address{position:relative;top:-11px;left:149px;}
.content_footer .family_site{position:absolute;right:0;margin:-55px 0 0 0;}
.content_footer .famliy_site_link{position:absolute;right:0;margin:-33px 0 0 0;width:126px;border:1px solid #efefef;}
.content_footer .famliy_site_link a{display:inline-block;width:126px;text-decoration:none}
.content_footer .famliy_site_link a:hover{background:#efefef;}
.clear {clear:both}
#intro {position:absolute;top:50%;left:50%;width:960px;height:500px;margin:-250px 0 0 -480px}
#intro h1 {margin:0 0 15px 0;font-size:12px}
.btn_enter {margin:20px 0 0 0;text-align:center}
.login_bg {height:495px;background:url(/default/img/main/intro_bg_001.gif) repeat-x left top;text-align:center}
.login_cont {position:relative;width:970px;height:495px;margin:0 auto;text-align:left}
.login_logo {position:absolute;top:110px;left:0}
.login_bg2 {position:absolute;top:167px;left:0;width:970px;height:328px;background:url(/default/img/main/intro_bg_002.gif) no-repeat left top}
.login_dcr_pst {position:absolute;top:53px;left:25px}
.login_ipt_pst {position:absolute;top:39px;left:430px;overflow:hidden;width:500px;height:137px;border:1px solid #a0cade;background:#fff}
.login_tle {float:left;margin:0 35px 0 0;padding:25px 0 0 34px}
.login_ipt {float:left;position:relative;width:262px;padding:25px 0 0 0}
.login_ipt_id {position:absolute;top:25px;left:0}
.login_ipt_pw {position:absolute;top:50px;left:0}
.login_ipt_txt {display:inline-block;width:58px;margin:0 0 0 5px;color:#555;font-weight:bold}
.login_ipt_txt2 {display:inline-block;width:83px;margin:0 0 0 5px;color:#555;font-weight:bold}
.ipt_ipdw {height:18px;border:1px solid #cdcdcd}
.login_btn {position:absolute;top:48px;left:195px}
.login_line {position:absolute;top:85px;left:0;width:262px;padding:12px 0 0 0;background:url(/default/img/main/intro_bg_dot.gif) repeat-x left top}
.btn_join {padding-left:12px;background:url(/default/img/main/intro_bul_001.gif) no-repeat left 3px;color:#555;font-weight:bold;font-size:12px;font-family:dotum,'µ¸¿ò','µ¸¿òÃ¼'}
.btn_idpw_sch {padding-left:12px;background:url(/default/img/main/intro_bul_002.gif) no-repeat left 3px;color:#555;font-size:12px;font-family:dotum,'µ¸¿ò','µ¸¿òÃ¼'}
.btn_join a:link, .btn_join a:visited, .btn_join a:hover, .btn_join a:active {color:#555}
.btn_idpw_sch a:link, .btn_idpw_sch a:visited, .btn_idpw_sch a:hover, .btn_idpw_sch a:active {color:#555}
.adult_wrap {position:absolute;top:50%;left:50%;width:780px;height:393px;margin:-206px 0 0 -390px}
.adt_info {margin:0 0 17px 0}
.adt_info span {display:inline-block;margin:44px 0 0 20px;color:#010101;font-weight:bold;font-size:14px;font-family:gulim,'±¼¸²','±¼¸²Ã¼';vertical-align:top;line-height:22px}
.adt_box {margin:19px 0 0 0 0;padding:20px;border:2px solid #d9d9d9;background:#fafafa}
.adt_lt {float:left;width:355px;margin:0 26px 0 0}
.adt_rt {float:left;width:355px;}
.adt_tle {margin:0 0 10px 0}
.adt_ipt_box {position:relative;height:165px;border:1px solid #d9d9d9;background:#fff;color:#555}
.adt_ipt_pst {position:absolute;top:25px;left:23px}
.adt_ipt_pst2 {position:absolute;top:50px;left:23px}
.adt_ipt_pst3 {position:absolute;top:48px;left:253px}
.adt_line {position:absolute;top:82px;left:15px;width:313px;padding:12px 0 0 0; border-top:1px #e6e6e6 dashed;}
.adt_txt {color:#888;font-size:11px;font-family:dotum,'µ¸¿ò','µ¸¿òÃ¼';letter-spacing:-1px}
.adt_txt input { vertical-align:middle; *margin:-4px -3px -3px -4px; _margin:-4px -3px -3px -4px; }
.adt_btn {margin:10px 0 0 0;text-align:right}
.thumbImglist {background-image:url(/default/img/main/intro_img_body_list.gif) no-repeat left 0px;}
.slideshowThumbnail {background-image:url(/default/img/main/intro_img_body_list.gif) no-repeat left 0px;}

.bbschk {text-align:center; height:30px;}
.att_title {text-align:center; height:30px;}
.bbsno {text-align:center;}
.bbsnewf5 {text-align:left; padding-left:5px; width:400px;}
.bbswriter {text-align:center;}
.bbsetc_dateof_write {text-align:center;}
.bbsetc_view_count {text-align:center;}
.bbsetc_hit_count {text-align:center;}

.member_td_bgcolor {
background-color: #eff6ff !important;
font-size: 12px;
font-family: ±¼¸²,µ¸¿ò;
color: #000000;
border-right: 0;
}